set fovZi0 "cg_fovscale 1.125; wait 1; vstr fovZi8"
set fovZi8 "cg_fovscale 1.12; wait 1; vstr fovZi9"
set fovZi9 "cg_fovscale 1.11; wait 1; vstr fovZi10"
set fovZi10 "cg_fovscale 1.1; wait 1; vstr fovZi11"
set fovZi11 "cg_fovscale 1.09; wait 1; vstr fovZi12"
set fovZi12 "cg_fovscale 1.08; wait 1; vstr fovZi13"
set fovZi13 "cg_fovscale 1.07; wait 1; vstr fovZi14"
set fovZi14 "cg_fovscale 1.06; wait 1; vstr fovZi15"
set fovZi15 "cg_fovscale 1.05; wait 1; vstr fovZi16"
set fovZi16 "cg_fovscale 1.04; wait 1; vstr fovZi17"
set fovZi17 "cg_fovscale 1.03; wait 1; vstr fovZi18"
set fovZi18 "cg_fovscale 1.02; wait 1; vstr fovZi19"
set fovZi19 "cg_fovscale 1.01; wait 1; vstr fovZi20"
set fovZi20 "cg_fovscale 1; wait 1; vstr fovZi21"
set fovZi21 "cg_fovscale 0.99; wait 1; vstr fovZi22"
set fovZi22 "cg_fovscale 0.98; wait 1; vstr fovZi23"
set fovZi23 "cg_fovscale 0.97; wait 1; vstr fovZi24"
set fovZi24 "cg_fovscale 0.96; wait 1; vstr fovZi25"
set fovZi25 "cg_fovscale 0.95; wait 1; vstr fovZi26"
set fovZi26 "cg_fovscale 0.94; wait 1; vstr fovZi27"
set fovZi27 "cg_fovscale 0.93; wait 1; vstr fovZi28"
set fovZi28 "cg_fovscale 0.92; wait 1; vstr fovZi29"
set fovZi29 "cg_fovscale 0.91; wait 1; vstr fovZi30"
set fovZi30 "cg_fovscale 0.9; wait 1; vstr fovZi31"
set fovZi31 "cg_fovscale 0.89; wait 1; vstr fovZi32"
set fovZi32 "cg_fovscale 0.88; wait 1; vstr fovZi33"
set fovZi33 "cg_fovscale 0.87; wait 1; vstr fovZi34"
set fovZi34 "cg_fovscale 0.86; wait 1; vstr fovZi35"
set fovZi35 "cg_fovscale 0.85; wait 1; vstr fovZi36"
set fovZi36 "cg_fovscale 0.84; wait 1; vstr fovZi37"
set fovZi37 "cg_fovscale 0.83; wait 1; vstr fovZi38"
set fovZi38 "cg_fovscale 0.82; wait 1; vstr fovZi39"
set fovZi39 "cg_fovscale 0.81; wait 1; vstr fovZi40"
set fovZi40 "cg_fovscale 0.8; wait 1; vstr fovZi41"
set fovZi41 "cg_fovscale 0.79; wait 1; vstr fovZi42"
set fovZi42 "cg_fovscale 0.78; wait 1; vstr fovZi43"
set fovZi43 "cg_fovscale 0.77; wait 1; vstr fovZi44"
set fovZi44 "cg_fovscale 0.76; wait 1; vstr fovZi45"
set fovZi45 "cg_fovscale 0.75; wait 1; vstr fovZi46"
set fovZi46 "cg_fovscale 0.74; wait 1; vstr fovZi47"
set fovZi47 "cg_fovscale 0.73; wait 1; vstr fovZi48"
set fovZi48 "cg_fovscale 0.72; wait 1; vstr fovZi49"
set fovZi49 "cg_fovscale 0.71; wait 1; vstr fovZi50"
set fovZi50 "cg_fovscale 0.7; wait 1; vstr fovZi51"
set fovZi51 "cg_fovscale 0.69; wait 1; vstr fovZi52"
set fovZi52 "cg_fovscale 0.68; wait 1; vstr fovZi53"
set fovZi53 "cg_fovscale 0.67; wait 1; vstr fovZi54"
set fovZi54 "cg_fovscale 0.66; wait 1; vstr fovZi55"
set fovZi55 "cg_fovscale 0.65; wait 1; vstr fovZi56"
set fovZi56 "cg_fovscale 0.64; wait 1; vstr fovZi57"
set fovZi57 "cg_fovscale 0.63; wait 1; vstr fovZi58"
set fovZi58 "cg_fovscale 0.62; wait 1; vstr fovZi59"
set fovZi59 "cg_fovscale 0.61; wait 1; vstr fovZi60"
set fovZi60 "cg_fovscale 0.6; wait 1; vstr fovZi61"
set fovZi61 "cg_fovscale 0.59; wait 1; vstr fovZi62"
set fovZi62 "cg_fovscale 0.58; wait 1; vstr fovZi63"
set fovZi63 "cg_fovscale 0.57; wait 1; vstr fovZi64"
set fovZi64 "cg_fovscale 0.56; wait 1; vstr fovZi65"
set fovZi65 "cg_fovscale 0.55; wait 1; vstr fovZi66"
set fovZi66 "cg_fovscale 0.54; wait 1; vstr fovZi67"
set fovZi67 "cg_fovscale 0.53; wait 1; vstr fovZi68"
set fovZi68 "cg_fovscale 0.52; wait 1; vstr fovZi69"
set fovZi69 "cg_fovscale 0.51; wait 1; vstr fovZi70"
set fovZi70 "cg_fovscale 0.5; wait 1; vstr fovZi71"
set fovZi71 "cg_fovscale 0.49; wait 1; vstr fovZi72"
set fovZi72 "cg_fovscale 0.48; wait 1; vstr fovZi73"
set fovZi73 "cg_fovscale 0.47; wait 1; vstr fovZi74"
set fovZi74 "cg_fovscale 0.46; wait 1; vstr fovZi75"
set fovZi75 "cg_fovscale 0.45; wait 1; vstr fovZi76"
set fovZi76 "cg_fovscale 0.44; wait 1; vstr fovZi77"
set fovZi77 "cg_fovscale 0.43; wait 1; vstr fovZi78"
set fovZi78 "cg_fovscale 0.42; wait 1; vstr fovZi79"
set fovZi79 "cg_fovscale 0.41; wait 1; vstr fovZi80"
set fovZi80 "cg_fovscale 0.4; wait 1; vstr fovZi81"
set fovZi81 "cg_fovscale 0.39; wait 1; vstr fovZi82"
set fovZi82 "cg_fovscale 0.38; wait 1; vstr fovZi83"
set fovZi83 "cg_fovscale 0.37; wait 1; vstr fovZi84"
set fovZi84 "cg_fovscale 0.36; wait 1; vstr fovZi85"
set fovZi85 "cg_fovscale 0.35; wait 1; vstr fovZi86"
set fovZi86 "cg_fovscale 0.34; wait 1; vstr fovZi87"
set fovZi87 "cg_fovscale 0.33; wait 1; vstr fovZi88"
set fovZi88 "cg_fovscale 0.32; wait 1; vstr fovZi89"
set fovZi89 "cg_fovscale 0.31; wait 1; vstr fovZi90"
set fovZi90 "cg_fovscale 0.3; wait 1; vstr fovZi91"
set fovZi91 "cg_fovscale 0.29; wait 1; vstr fovZi92"
set fovZi92 "cg_fovscale 0.28; wait 1; vstr fovZi93"
set fovZi93 "cg_fovscale 0.27; wait 1; vstr fovZi94"
set fovZi94 "cg_fovscale 0.26; wait 1; vstr fovZi95"
set fovZi95 "cg_fovscale 0.25; wait 1; vstr fovZi96"
set fovZi96 "cg_fovscale 0.24; wait 1; vstr fovZi97"
set fovZi97 "cg_fovscale 0.23; wait 1; vstr fovZi98"
set fovZi98 "cg_fovscale 0.22; wait 1; vstr fovZi99"
set fovZi99 "cg_fovscale 0.21; wait 1; vstr fovZi100"
set fovZi100 "cg_fovscale 0.2; wait 1; vstr fovZi101"